Subject: CS Candidate - Abhay Dutta
From: Abhay Dutta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Aug 2020 01:33:11 -0400

| | CS Test

Name | Abhay Dutta
E-mail | [email-masked]
Phone Number | (91) 7009395200
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Patparganj Ip Extension Delhi 110092

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Dreamweavers India Pvt Ltd. | Sales Manager Cum Floor Manager | Presently Working |
Previous Employer 1 | Reaston It Services Pvt Ltd. | Telecaller | Septmeber 2012 |
Previous Employer 2 | | | |

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.

If i phase an error i will firstly try troubleshoot the internet connection or else i will try to check that whether the web address i have typed is being filled in correctly or not?
I will also check and read the error which occurs properly and will follow the instructions and follow the steps as being suggested in that error in order to remove the error or else will also try clearing the cookies and cache from the browser and check whether is it from the secure server or not.

Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English)

At that moment first of all i will try listening to the customer and will try to make him/her calm and will assure him to surely assist him with the solution and side by side i will also check for the updates and if i found that it was my mistake i will first apologise to the customer that its being delayed of my mistake and will try making him assure that its a human error and might can happen with anybody anytime.
I will become a empathic listener and will try understanding the situation the customer os going through.
I will make sure that this don’t happens again with the customers in future and will also try placing and exclusive and a new order delivery to the customer or else i will try myself to give some kind of assistance and will ask them to grant me some more time so that i can correct this and can deliver them their correct order which they placed.

What were your responsibilities in your last employment. Please explain in 150-200 words.

My responsibilities consisted of building a new team
Training new hires
Setting the monthly targets
Hitting the sales pitch
Providing before and after sales services
Helping team to achieve individual targets
Call closing
Sales management
Floor management
Monitoring the live calls
Profit scaling
Data security
Uploading data
Customer service
Team handling
Team guiding
Keeping track record of the sales
Maintaining Customer data base
Making simple data excel sheets
Team leading
Rechurning old sales data
Quoting sales
Team meetings
One on one meetings
Helping in creation a good working
environment
Maintaining discipline on the floor
Maintaining decorum on the floor
good working Behaviour help
Setting team targets
Dividing the number of sales accordingly into the different different slabs
Setting up incentive slabs

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Its like good customer service is that when you give or deliver a slightly exceeding to the customers from what they actually expect and making them satisfied by providing them timely and being attentive on the call and by making sure that you can meet their needs and make them positive about the service or deal or product they bought.

Great customer service refers according to
me is that when a services is being given with a proper way like giving them details and providing them the knowledge to the customers about the services and products and also by valuating their time which they have given to us and also when we try our best not just to meet the expectations but also to create a customer relationship with the prospective of the customer considering us again back in future for the business or services.

A good customer service is that when we make people satisfied at the time but later we are not sure whether they will remain satisfied later or not.
And a great customer service is that when we not only make them satisfied and are sure that we have provided enough knowledge and details about the product and are sure about the customer will remain satisfied and will get back to us and will be our reoccurring customer and wIll definitely do business with us in future and will recommend us firstLy in future in order to do business or buy product.

What according to you makes you a good candidate for customer service or technical support job?

I am an empathic listener
I am attentive over the calls
I never loose my mind over the calls
I never mix personal feelings with professional feelings
I am quite good in solving the problems
I have a track record of reoccurring sales and customers
As i van communicate clearly
I first do full r&d and gather all the essential knowledge about the services or the product first by myself in other to help the customers with the product or service details
I am good at management of time
I always use Positive words and language over the calls
I never loose patience
I have good acting skills as well.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |